# Uses of Interface
org.eclipse.ui.part.IDropActionDelegate

Packages that use IDropActionDelegate
Package
Description
org.eclipse.ui.part
Classes for the creation of workbench parts that integrate with the Eclipse Platform User Interface.

## Uses of IDropActionDelegate in org.eclipse.ui.part

Methods in org.eclipse.ui.part that return IDropActionDelegate
Modifier and Type
Method
Description
`protected static IDropActionDelegate`
PluginDropAdapter.`getPluginAdapter(PluginTransferData data)`
Loads the class that will perform the action associated with the given drop data.